Bug 641823 - kmod-kvm has unresolved deps
kmod-kvm has unresolved deps
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kvm (Show other bugs)
5.6
All Linux
high Severity high
: beta
: ---
Assigned To: Eduardo Habkost
Virtualization Bugs
:
Depends On:
Blocks: Rhel5KvmTier1
  Show dependency treegraph
 
Reported: 2010-10-11 03:50 EDT by Daniel Mach
Modified: 2011-01-13 18:37 EST (History)
4 users (show)

See Also:
Fixed In Version: kvm-83-203.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-13 18:37:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Mach 2010-10-11 03:50:50 EDT
package: kmod-kvm-83-202.el5.x86_64 from RHEL5.6-Client-20101008.0/5/x86_64/os/VT
  unresolved deps: 
     ksym(pci_get_domain_bus_and_slot) = 0:8459944e
Comment 1 Eduardo Habkost 2010-10-12 19:32:28 EDT
Introduced when applying patch for bug #539642. kmod greylist needs to be updated.
Comment 2 Eduardo Habkost 2010-10-12 20:37:44 EDT
Fixed on kvm-83-203.el5.
Comment 6 errata-xmlrpc 2011-01-13 18:37:43 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0028.html

Note You need to log in before you can comment on or make changes to this bug.